<template>
  <div id="znjsfx">
    开发中
  </div>
</template>
<script>
export default {
  methods:{
    parentHandleclick(val){
      alert(val)
    }
  }
};
</script>
<style lang="scss">
#znjsfx {
  width: calc(100% - 0px);
  height: calc(100% - 0px);
  padding: 20px;
  box-sizing: border-box;
  overflow: hidden;
  background-size: 100% 100%;
}
</style>